package ru.yandex.autotests.directapi.model.api5.adgroups;

import com.yandex.direct.api.v5.adgroups.DynamicTextFeedAdGroupGet;

/**
 * Author gerdler
 */
public class DynamicTextFeedAdGroupGetMap extends DynamicSourceGetMap<DynamicTextFeedAdGroupGetMap> {
    public DynamicTextFeedAdGroupGetMap() {
        super();
        setBean(new DynamicTextFeedAdGroupGet());
    }

    public DynamicTextFeedAdGroupGetMap(DynamicTextFeedAdGroupGet dynamicTextFeedAdGroupGet) {
        super();
        setBean(dynamicTextFeedAdGroupGet);
    }

    public DynamicTextFeedAdGroupGetMap put(String fieldName, Object value) {
        super.put(fieldName, value);
        return this;
    }
}


